/Digital Apps
/Digital Apps

Pantone® Connect para Adobe Creative Cloud

SKU: ADOBE-EXT

Faltan más de 5.600 colores Pantone de las bibliotecas de muestras de Pantone en Adobe® Creative Cloud®, incluidos 826 colores del Pantone Matching System (PMS) y todo el sistema Fashion, Home + Interiors.

Con Pantone Connect podrá integrar fácilmente todos los colores Pantone en su archivo de diseño y disfrutar de muchas más opciones:

  • Buscar, organizar y filtrar eficientemente en todos los colores y bibliotecas de Pantone
  • Convertir valores RGB, Hex, CMYK y L*a*b* a sus correspondencias Pantone más cercanas
  • Establecer referencias cruzadas entre sistemas de colores Pantone
  • Crear, etiquetar y añadir compañeros de equipo a las paletas de color con el objetivo de optimizar la colaboración y la comunicación del color

El acceso a la Extensión Pantone Connect es gratuito mientras dure el periodo de introducción y mientras estemos desarrollando la plataforma Pantone Connect.

Formato

Sustitución del Color Manager

  • No se requiere exportación: Pantone Connect se integra perfectamente con Adobe Photoshop, Illustrator e InDesign
  • Los colores siempre están al día: No es necesario sincronizar los abanicos
  • Se incorporan periódicamente nuevas funciones e integraciones del ecosistema
  • Registre su nueva guía durante 6 meses de uso gratuito

Color

Colaboración con el equipo de diseño

  • Disponibilidad de opciones de licencias para equipos con descuentos por volumen. Póngase en contacto con support@pantone.com para más información
  • Construya y etiquete paletas de color para proyectos, incorpore colaboradores y comparta el color con todo su equipo

Aplicación

Requisitos de usuario y del sistema

  • El usuario debe tener una cuenta Adobe Creative Cloud activa
  • Es necesario tener conexión a Internet
  • Es necesario registrar una cuenta de Pantone Connect para su activación
  • Pantone Connect es compatible con:
    • Photoshop - Versión 20.0 y superior*
    • InDesign - Versión 14.0 y superior*
    • Illustrator - Versión 23.0 y superior*

*Es posible que también funcione con algunas versiones anteriores

También puede que le interese: